@charset "utf-8";
/* @group reset */
  
* {
	margin: 0;
	padding: 0
}
a {
	text-decoration : none
}
a img {
	border: 0;
}
ul, ol {
	list-style : none
}
img {
	vertical-align : middle
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
/* =Reset default browser CSS.
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table.table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
:focus {
	outline: 0;
}
ol, ul {
	list-style: none;
}
table.table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a img {
	border: 0;
}
figure {
	margin: 0
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

input[type="button"],input[type="submit"],input[type="text"] {
    -webkit-appearance: none;
	border-radius: 0;
  }


/* -------------------------------------------------------------- */


/* @end */


body {
	color: #000;
	font-size: 14px;
	font-family: verdana, "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	line-height: 1.5;
	-webkit-text-size-adjust: none;
	background-color: #f0e8d3;
	overflow-x: hidden;
}
#top_border {
	height: 4px;
	background-color: #16a6b6;
	width: 100%;
}
#header {
}
#header_wrap {
	background-color: #efece1;
	background-image: url(../images/bg2.jpg);
}
#header h1 img {
	max-width: 100%;
	height: auto;
	padding: 10px;
	float: left;
}
a {
	color: #333;
	text-decoration: none;
}
a:hover {
	color: #2db7ba;
}
a:active, a:focus {
	outline: 0;
}
/*パンくず
------------------------------------------------------------*/

#topicpath {
	margin: 10px 0 10px 10px;
}
#topicpath li {
	display: inline;
	line-height: 110%;
	list-style-type: none;
	font-size: 90%;
}
#topicpath a {
	text-decoration: underline;
}
#topicpath a:hover {
	color: #2db7ba;
	text-decoration: underline;
}

/*サブナビ
------------------------------------------------------------*/
.headSearch {
	float: right;
	padding-right: 10px;
	text-align: right;
	margin-top: 5px;
	margin-bottom: 5px;
}

.gSearch{
		float: right;
		width:350px;
		margin:3px 5px 0px 0px;
		font-size:10px;
	
	}
.gsc-control-cse {
	background-color: transparent!important;
	border:0 !important;
	padding: 0 !important;
	
	
	
}

.gsib_a {

    padding: 3px !important;
	
}

.gsc-input {
    font-size: 12px!important;
}



input.button1 {
	font-size: 80%;
	font-weight: bold;
	padding: 3px 5px;
	background-color: #6e613e;
	color: #fff;
	border-style: none;
}
input.button1:hover {
	background-color: #f58e7e;
	color: #fff;
		cursor: pointer;
cursor: hand;
}
#subnavi ul {
	list-style-type: none;
	margin: 0;
	padding-left: 0px;
	padding: 0;
}
#subnavi li {
	float: left;
}
#subnavi a {
	display: block;
}
.translate {
	float: right;
	padding-right: 10px;
	text-align: right;
	margin-top: 5px;
	margin-bottom: 5px;
	display: block;
	width: 200px;
}
/**/

.slogan {
	position: relative;
	max-width: 100%;
	height: auto;
	bottom: 20px;
	left: 0;
	padding: 5px 10px;
	line-height: 1.4;
	color: #333;
	float: left;
	margin-top: 30px;
	margin-left: 10px;
	font-size: 13px;
}
/* 全体
------------------------------------------------------------*/
#wrapper {
	margin: 0 auto;
	padding: 0;
	width: 98%;
	position: relative;
	background: #fff;
	border: 1px solid #cccccc;
	height: auto;
	clear:both;
}
.inner {
	margin: 0 auto;
	width: 100%;
}
/*見出し
------------------------------------------------------------*/
#heading2 {
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	width: 97%;
	font-size: 13px;
}
#heading2 h2 {
	position: relative;
	margin-left: -22px; /* 15px padding + 7px border ribbon shadow*/
	margin-right: -22px;
	padding: 15px;
	background: #f9f3e3;
	background: linear-gradient(#f5f5f5, #e5e5e5);
	box-shadow: 0 -1px 0 #efe6d0 inset;
	text-shadow: 0 1px 0 #fff;
	font-weight: bold;
	font-size: 15px;
}
#heading2 h2:before, #heading2 h2:after {
	position: absolute;
	left: 0;
	bottom: -6px;
	content: '';
	border-top: 6px solid #a89e85;
	border-left: 6px solid transparent;
}
#heading2 h2:before {
	border-top: 6px solid #a89e85;
	border-right: 6px solid transparent;
	border-left: none;
	left: auto;
	right: 0;
	bottom: -6px;
}

h3.heading3 {
	padding: 0 10px;
	margin-bottom: 10px;
	line-height: 2.5;
	border-top: #2ba4a7 4px solid;
	border-bottom: #cccccc 1px solid;
	background-color: #f5f5f5;
	font-weight: bold;
	font-size: 14px;
}
h4.heading4 {
	padding: 0 10px;
	margin-bottom: 10px;
	line-height: 2.5;
	border-top: #f9f3e3 1px solid;
	border-bottom: #f9f3e3 4px solid;
	background-color: #fdfcf8;
	font-weight: bold;
	color: #473608;
	text-align: center;
}
h4.heading4-2 {
	padding: 0 10px;
	margin-bottom: 10px;
	line-height: 2.5;
	border-top: #f9f3e3 1px solid;
	border-bottom: #f9f3e3 4px solid;
	background-color: #fdfcf8;
	font-weight: bold;
	color: #473608;
}

/* メイン画像（トップページ+サブページ）
------------------------------------------------------------*/
#mainslider {
	margin: 0px auto;
	padding: 0;
	position: relative;
	line-height: 0;
	max-width: 100%;
	height: auto;
}
#mainslider img {
	height: auto;
	max-width: 100%;
}
#subpage #mainslider img {
	border: 4px solid #f1f1f1;
	height: auto;
	max-width: 100%;
}
/* グリッド
------------------------------------------------------------*/
.gridWrapper {
	padding-bottom: 20px;
	overflow: hidden;
}
* html .gridWrapper {
	height: 1%;
}





.box {
	margin: 0 5px;
	padding: 10px;
	border: 1px solid #f1f1f1;
}
.box img {
	max-width: 100%;
	height: auto;
	border: 1px solid #f1f1f1;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.box h3 {
	padding: 10px 0 5px;
	font-weight: bold;
	font-size: 16px;
}
.box h3, .box p {
	text-align: left;
}
.box p.readmore {
	padding: 10px 5px 5px;
	text-align: right;
}
/*メイン コンテンツ
------------------------------------------------------------*/
section.content article {
	padding: 20px;
	margin-bottom: 20px;
	border-bottom: 1px dotted #6e613e;
	overflow: hidden;
}
* html section.content article {
	height: 1%;
}
section.content p {
	margin-bottom: 5px;
}
h3.heading {
	font-weight: normal;
	padding: 0 10px;
	line-height: 36px;
	color: #333;
	background: #f1f1f1;
}
section.content img {
	max-width: 90%;
	height: auto;
}
.alignleft {
	float: left;
	clear: left;
	margin: 3px 10px 10px 10px;
}
.alignright {
	float: right;
	clear: right;
	margin: 3px 0 10px 10px;
}
.center_img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:5px;
	max-width: 95%;
	height: auto;
}

.center_img2 {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top:20px;
	margin-bottom:5px;
	max-width: 95%;
	height: auto;
}
.border, ul.list img {
	border: 4px solid #F4EBDF;
}


#gallery .grid img {
	border: 5px solid #f0cf57;
	
	
	
}





/*サイドバー
------------------------------------------------------------*/
#sidebar ul {
	padding: 10px;
}
#sidebar li {
	margin-bottom: 10px;
	padding-bottom: 10px;
	list-style: none;
	border-bottom: 1px dashed #f1f1f1;
}
#sidebar li:last-child {
	border: 0;
	margin-bottom: 0px;
}
#sidebar li a {
	display: block;
}
#sidebar ul.list li {
	clear: both;
	margin-bottom: 5px;
	padding: 5px 0;
	overflow: hidden;
	border: 0;
}
ul.list li {
	height: 1%;
}
ul.list li img {
	float: left;
	margin-right: 10px;
}
ul.list li {
	font-size: 12px;
	line-height: 1.35;
}
/* フッター
------------------------------------------------------------*/
#footer3 {
	background: url("../images/foot_bg.png") top;
	background-repeat: repeat-x;
	width: 100%;
	height: 187px;
	margin-top: 10px;
	z-index: auto;
	clear: both;
}
#footer2 {

	overflow: hidden;
	background: url("../images/footer.png") no-repeat top;
	width: 100%;
	height: 187px;
	clear: both;
	top: 1499px;
}
#footer {
	clear: both;
	overflow: hidden;
	padding: 10px 0px 20px 0px;
	width: 100%;
	min-height: 200px;
	background-color: #231f1d;
}
* html #footer {
	height: 1%;
}
#footer .grid {
	padding: 10px 0 5px;
	margin: 0;
	background: transparent;
}
#footer #info .logo, #footer #info .info {
	float: none;
}
#footer #info .info {
	clear: both;
	padding: 10px 0 0 15px;
	text-align: left;
	color: #ccc;
	text-align: center;
}
#footer .logo {
	font-size: 18px;
	text-align: center;
}
#footer .info .tel, #footer .info .tel span, #footer #info .fax {
	font-size: 12px;
	color: #ccc;
	text-align: center;
}
ul.footnav {
	float: left;
	width: 600px;
	padding: 10px 0;
	margin-top: 20px;
}
ul.footnav li {
	float: left;
	margin-bottom: 10px;
	padding: 0 7px 0 8px;
	font-size: 11px;
	border-right: 1px solid #b6b6b6;
}
#footer a {
	color: #ccc;
}
#footer a:hover {
	color: #2db7ba;
}
address {
	clear: both;
	padding: 2px;
	text-align: center;
	font-style: normal;
	font-size: 10px;
	color: #c4f3f8;
	background: #026c82;
}
/*ページトップ*/
.pagetop {
	float: right;
	padding-right: 10px;
	text-align: right;
	margin-top: 5px;
	margin-bottom: 5px;
}
/*スライド*/

#kanko-slide {
	padding: 0px;
	max-width: 980px;
	height: auto;
	margin: 0 auto;
}
/* フッターロゴ+電話番号
------------------------------------------------------------*/
.logo, .info .tel {
	margin-top: 6px;
	color: #acd16b;
	font-size: 20px;
	font-weight: bold;
}
.logo span, .info span {
	color: #333;
	font-size: .6em;
	font-weight: normal;
}
.logo img {
	max-width: 100%;
	height: auto;
}

.srch_box_wrapp {
	margin: 10px auto;
	text-align:center;
	
}



/* パソコン用
------------------------------------------------------------*/
@media print, screen and (min-width: 980px) {
#header, #wrapper, .inner {
	width: 980px;
	padding: 0;
	margin: 0 auto;
}
#wrapper {
	padding-bottom: 20px;
}
nav#glonavi {
	clear: both;
	overflow: hidden;
	position: relative;
	background: url("../images/bg2.png");
	background-repeat: repeat-x;/*メニュー全体背景色*/
	
}
nav#glonavi .inner {
	width: 982px;
	padding: 0 14px;
	margin: 0 auto;
}
nav#glonavi ul li {
	float: left;
	position: relative;
	background-image: url(../images/bg3.png);/*メニュー背景色*/
	
}
nav#glonavi li:last-child {
	border-right: 1px solid #ebebeb;
}
nav#glonavi ul li a {
	display: block;
	text-align: center;
	_float: left;
	font-size: 13px;
	width: 139px;
	height: 40px;
	padding-top: 9px;
	color: #333;
	border-left: 1px solid #ebebeb;
	border-bottom: 5px solid #462d25;/*下線緑*/
}
nav#glonavi ul li a span, nav#glonavi ul li a strong {
	display: block;
}
nav#glonavi ul li a span {
	color: #ee6557;
	font-size: 10px;
}
nav div.panel {
	display: block !important;
	float: left;
}
a#menu {
	display: none;
}
nav#glonavi li.active a, nav#glonavi li a:hover {
	color: #909090;
	background: #ffffff;
	padding-top: 9px;
	border-bottom: 5px solid #f1bb2e;
}
#subpage #mainslider {
	margin: 17px auto;
}
#main {
	float: right;
	width: 650px;
	padding-right: 15px;
	padding-top: 10px;
}
#main article {
	padding: 0px;
	margin-bottom: 10px;
	border: 5px solid #f0cf57;
	overflow: hidden;
}
#sidebar {
	float: left;
	width: 290px;
	padding: 10px 0 5px 10px;
	overflow: hidden;
}

#sidebar article {
	padding: 0px;
	margin-bottom: 10px;
	border: 5px solid #f0cf57;
	overflow: hidden;
}




/* グリッド全体 */
.gridWrapper {
	width: 980px;
	margin: 0 0 0 0;
}
#gallery article {
	padding: 0 0 10px 0;
}
/* グリッド */
.grid {
	float: left;
	width: 300px;
	margin-left: 20px;
}
#subpage .grid {
	width: auto;
}
#gallery .grid {
	
	margin: 5px 0px 2px 2px;
	max-width:210px;/* ピックアップのグリッド幅 */
	background-color:#f0cf57;/* ピックアップのグリッド背景色 */
}
.more {
	float: right;
	margin-top:10px;
	left: 250px;
	z-index: 10;
}

.more2 {
	float: right;
	margin-top:10px;
	

	z-index: 10;
}



#gallery .grid img {
	
	max-width:210px;
	
	
}



/*タブレット用*/

}
 @media only screen and (max-width:979px) {
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
nav#glonavi {
	clear: both;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1, #f5f5f5), color-stop(0.5, #f0f0f0), color-stop(0.00, #f7f7f7));
	background: -webkit-linear-gradient(top, #f7f7f7 0%, #f0f0f0 50%, #f5f5f5 100%);
	background: -moz-linear-gradient(top, #f7f7f7 0%, #f0f0f0 50%, #f5f5f5 100%);
	background: -o-linear-gradient(top, #f7f7f7 0%, #f0f0f0 50%, #f5f5f5 100%);
	background: -ms-linear-gradient(top, #f7f7f7 0%, #f0f0f0 50%, #f5f5f5 100%);
	background: linear-gradient(top, #f7f7f7 0%, #f0f0f0 50%, #f5f5f5 100%);
}
nav#glonavi a.menu {/*タブレットメニュー*/
	width: 100%;
	display: block;
	height: 45px;
	line-height: 40px;
	font-weight: bold;
	text-align: right;
	background-color: #ecb935;
}
nav#glonavi a#menu span {
	padding-left: 10px;
}
nav#glonavi a.menu span:before {
	content: url(../images/menu_bt.png);/*タブレットメニューボタン*/
}
nav#glonavi a.menuOpen span:before {
	content: url(../images/menu_bt2.png);
}
nav#glonavi a#menu:hover {
	cursor: pointer;
}
nav .panel {
	display: none;
	width: 100%;
	position: relative;
	right: 0;
	top: 0;
	z-index: 1;
}
nav#glonavi ul li {
	float: none;
	clear: both;
	width: 100%;
	height: auto;
	line-height: 1.2;
}
nav#glonavi ul li a, nav#glonavi ul li.current-menu-item li a {
	display: block;
	padding: 15px 10px;
	text-align: center;
	border-bottom: 1px solid #e58c0a;
	background-color: #ecb935;
}
nav#glonavi ul li a span {
	padding-left: 10px;
}
nav#glonavi ul li:first-child a {
	border-top: 1px solid #e58c0a;
}
nav#glonavi ul li:last-child a {
	border: 0;
}
nav#glonavi ul li.active a {
	color: #fff;/*テキストカラー*/
	background-color: #e58c0a;
}
nav#glonavi a:hover {
	color: #fff;/*hoverテキストカラー*/
}
nav#glonavi a {
	color: #462d25;/*リンクテキストカラー*/
}
nav div.panel {
	float: none;
}
#subpage #mainBanner {
	max-width: 668px;
}
#main {
	padding-bottom: 10px;
}
#main article {
	padding: 0px;
	margin-bottom: 10px;
	border: 5px solid #f0cf57;
}
#sidebar {
	padding-bottom: 10px;
}
#sidebar article {
	padding: 0px;
	margin-bottom: 10px;
	border: 5px solid #f0cf57;
}
#footer .grid, #footer ul.footnav {
	float: none;
	width: 100%;
	text-align: center;
}
ul.footnav li {
	float: none;
	display: inline-block;
}
.grid {
	width: 32%;
	margin: 10px 0 0 1%;
}
#gallery .grid {/*pickupのグリッド*/
	float: left;
	max-width:210px;/* ピックアップのグリッド幅 */
	margin: 5px 0px 2px 2px;
	text-align:center;
	background-color:#f0cf57;
	
}


#footer .grid img, #footer .info {
	float: none;
}
#footer .grid p {
	display: block;
}
#footer #info .info {
	float: none;
	text-align: center;
}
#footer .logo, #footer .info {
	width: 100%;
	float: none;
}
#footer .logo p {
	float: none;
	display: block;
}
#footer .logo img {
	float: none;
	padding: 0;
}
.more {
	float: right;
	margin-top:10px;
	right: 10px;
	z-index: 10;
}

.more2 {
	float: right;
	margin-top:10px;
	right: 10px;
	z-index: 10;
}
}


/* スマートフォン 横(ランドスケープ) */
@media only screen and (max-width:640px) {
#header {
	height: auto;
	padding-bottom: 20px;
}
#header h1, .logo, .info {
	text-align: center;
}
.logo, .info {
	clear: both;
	width: 100%;
	float: none;
}
.logo p {
	float: none;
	display: block;
}
.logo img {
	float: none;
	padding: 0;
}
.box img {
	float: left;
	margin-right: 5px;
}
.box h3 {
	padding-top: 0;
}
.alignleft, .alignright {
	float: none;
	display: block;
	margin: 0 auto 10px;
}
#gallery .grid {
	float: left;
	max-width:31%;/* ピックアップのグリッド幅 */
	margin: 5px 0px 2px 2px;
	text-align:center;
	background-color:#f0cf57;
	
	
}
}


/* スマートフォン 縦(ポートレート) */
@media only screen and (max-width:480px) {
.grid {
	width: 100%;
}
.box img {
	max-width: 100px;
}
#mainBanner h2, #mainBanner p {
	font-size: 80%;
}
.more {
	float: right;
	margin-top:10px;
	right: 10px;
	z-index: 10;
}

.more2 {
	float: right;
	margin-top:10px;
	right: 10px;
	z-index: 10;
}
}
